let locales = {
  en: {
    false: 'NO',
    new: 'New',
    true: 'YES',
    chinese_hans: 'Chinese (zh-Hans)',
    chinese_hant: 'Chinese (zh-Hant)',
    agree_to_delete: 'Yes, I would like to delete. ',
    alias_video_name: 'Show this name instead of the name of the video',
    all: 'All',
    always_show: 'Always Show',
    ar: 'Arabic',
    arabic: 'Arabic',
    autogen_icon: 'Automatically generation icon',
    autogen_icon_hint:
      'The "automatically generation icon" will appear after converting the video. ',
    basic_info: 'Basic information',
    bill_address: 'Address',
    browse: 'Browse',
    buttons: 'Buttons',
    ca: 'Catalan',
    cancel: 'Cancel',
    catalan: 'Catalan',
    categories: 'Categories',
    change_password: 'Change Password',
    change_password_main_text: 'Please set the new password. ',
    changed_password_main_text: 'Password updated',
    channels: 'Channels',
    complete: 'Complete',
    contact_address: 'Address',
    contact_city: 'City',
    contact_country: 'Country',
    contact_info: 'Contact Info',
    contact_name: 'Company Name',
    contact_prefecture: 'Prefecture',
    contact_tel: 'Tel',
    contact_zip_code: 'Zip Code',
    continue_to_sign_in: 'Continue to log in ',
    create: 'Create',
    create_video_hint:
      'Maximum file size is 5GB. Recommended video formats are .MP4',
    created_at: 'Created on',
    croatian: 'Croatian',
    cs: 'Czech',
    czech: 'Czech',
    da: 'Danish',
    danish: 'Danish',
    dashboard: 'Home',
    de: 'German',
    delete: 'Delete',
    delete_alert_message:
      'Once deleted, you will not be able to access this information. Please keep in mind that you can not undo. ',
    delete_icon_image: 'Delete Icon Image',
    delete_user_message:
      'Once deleted, you will not be able to access this user at all. Do you really want to delete this?',
    deleted: 'Deleted',
    deletion_protection: 'Deletion Protection',
    description: 'Description',
    drag_and_drop: 'Drag & Drop',
    dutch: 'Dutch',
    edit: 'Edit',
    edit_button: 'Edit Button',
    edit_category: 'Edit Category',
    edit_channel: 'Edit Channel',
    edit_scenario: 'Edit Scenario',
    edit_slot: 'Edit Item',
    edit_team: 'Edit Team',
    edit_user: 'Edit User',
    edit_video: 'Edit Video',
    el: 'Greek',
    email: 'Email',
    en: 'English',
    enable_playback_on_embed:
      'Enable video to play with embedded video. (Those who know the URL are able to watch and download) ',
    end: 'End',
    english: 'English',
    error: 'Error',
    es: 'Spanish',
    fi: 'Finnish',
    file_upload_failed:
      'Upload Failed. Please check the format and size of the file.',
    file_uploading: 'Uploading... Please wait',
    finnish: 'Finnish',
    forgot_password: 'Forgot Password',
    forgot_password_main_text:
      'Please enter the registered email address. Password reset link will be sent to your email address. ',
    fr: 'French',
    french: 'French',
    german: 'German',
    greek: 'Greek',
    he: 'Hebrew',
    hebrew: 'Hebrew',
    hr: 'Croatian',
    hu: 'Hungarian',
    hungarian: 'Hungarian',
    icon: 'Icon',
    icon_image: 'Icon',
    id: 'Indonesian',
    indonesian: 'Indonesian',
    it: 'Italian',
    italian: 'Italian',
    ja: 'Japanese',
    japanese: 'Japanese',
    ko: 'Korean',
    korean: 'Korean',
    language: 'Language',
    last_login_at: 'Last Login At',
    length: 'Length',
    malay: 'Malay',
    ms: 'Malay',
    name: 'Name',
    new_channel: 'New Channel',
    new_password: 'New Password',
    new_password_confirmation: 'New Password Confirmation',
    new_user: 'New User',
    new_video: 'New Video',
    next_item: 'Play item ',
    nl: 'Dutch',
    no: 'No',
    no_button: 'There is no button',
    none: 'None',
    not_found: 'Not Found',
    password: 'Password',
    pl: 'Polish',
    playback_control: 'Playback controls',
    playback_control_loop: 'Repeat ',
    playback_control_menu: 'Go to menu',
    playback_control_next: 'Play the selected item ',
    playback_control_stop: 'Stop ',
    polish: 'Polish',
    portuguese: 'Portuguese',
    position: 'Sort by ',
    privacy: 'Privacy',
    privacy_policy: 'Privacy Policy',
    private: 'Private',
    processing: 'Processing',
    pt: 'Portuguese',
    public: 'Public',
    remember_me: 'Remember Me',
    ro: 'Romanian',
    role: 'Account Type',
    romanian: 'Romanian',
    ru: 'Russian',
    russian: 'Russian',
    save: 'Save',
    scenarios: 'Scenarios',
    seconds: 'Seconds',
    section: 'Section',
    send_email: 'Send Email',
    sent_forgot_password_mail: 'Sent Forgot Password Mail',
    show_channel: 'Channel Information',
    show_slot: 'Item Information',
    show_user: 'User Information',
    show_video: 'Video Information',
    sign_in: 'Log in',
    sk: 'Slovak',
    slot: 'Item',
    slots: 'Items',
    slovak: 'Slovak',
    spanish: 'Spanish',
    start: 'Start',
    status: 'Status',
    suspended: 'Suspended',
    sv: 'Swedish',
    swedish: 'Swedish',
    tags: 'Tags',
    tags_hint: 'Enter comma-separated values',
    th: 'Thai',
    thai: 'Thai',
    time_zone: 'Time Zone',
    tr: 'Turkish',
    turkish: 'Turkish',
    uk: 'Ukrainian',
    ukrainian: 'Ukrainian',
    unlisted: 'Unlisted',
    update: 'Update',
    updated_at: 'Updated At',
    user: 'User',
    users: 'Users',
    uuid: 'UUID',
    vi: 'Vietnamese',
    video: 'Video',
    video_icon_image_hint:
      'You can select the image instead of the default image.',
    videos: 'Videos',
    vietnamese: 'Vietnamese',
    yes: 'YES',
    articles: 'Production & Sales Support',
    show_article: 'Article Information',
    business: 'Business',
    published_at: 'Published date',
    title: 'Title',
    processing_video: 'The video will show after the video is converted. ',
    attachments_file: 'Attachment Files',
    related_channels: 'Related Channels',
    coordinate: 'Coordinate',
    hide_name: 'Hide Name',
    new_category: 'New Category',
    new_scenario: 'New Scenario',
    new_slot: 'New Item',
    new_button: 'New Button',
    sort: 'Sort',
    close: 'Close',
    download_and_streaming: 'Download・Streaming',
    download: 'Download',
    streaming: 'Streaming',
    playback_method_on_app: 'Playback Method On App',
    category: 'Category',
    pic: 'Person in charge',
    pic_name: 'Name ',
    pic_email: 'Email address ',
    pic_tel: 'Telephone number',
    pic_department: 'Department',
    entry: 'Create',
    terms_of_service: 'Terms of Service',
    created_corp_user_main_text:
      'Thank you for registering. We will check and contact you from one of our staffs.',
    contact_us: 'Contact Us',
    sign_out: 'Log Out',
    class_time: 'Event Time',
    entry_close_at: 'Registeration deadline',
    class_date_at: 'Event Date ',
    capacity: 'Capacity',
    place: 'Place',
    new_classroom: 'New Event',
    classrooms: 'Event',
    show_classroom: 'Event Information',
    edit_classroom: 'Edit Event',
    creator: 'Creator ',
    events: 'Search events',
    show_event: 'Event Information',
    capacity_unit: '',
    search: 'Search',
    quiz: 'Quiz',
    quizzes: 'Quizzes',
    enable_quiz: 'Enable Quiz',
    quiz_type: 'Type of Quiz',
    play_and_find_markers: 'Find markers ',
    no_quiz: 'There is no quiz',
    markers: 'Markers',
    no_marker: 'There is no marker',
    show_quiz: 'Quiz Information',
    show_marker: 'Marker Information',
    edit_quiz: 'Edit Quiz',
    edit_marker: 'Edit Marker',
    gaze_duration: 'Seconds needed to earn scores',
    new_quiz: 'New Quiz',
    new_marker: 'New Marker',
    size: 'Size',
    width: 'Width',
    height: 'Height',
    score: 'Score',
    event_open_asc: 'Event Asc',
    event_open_desc: 'Event Desc',
    published_at_desc: 'New',
    created_at_desc: 'Released order ',
    contain_end: 'Show past events',
    channel: 'Channel',
    bitrate: 'Bitrate',
    about_first_displayed_scenarios:
      'When there are more than two categories, 16 scenarios will be shown in released order. ',
    student: 'Student',
    select_student: 'Select a student',
    tax_included: 'Tax Included',
    oem_app: 'OEM App',
    showed_when_you_select_public_or_unlisted:
      'This will show when selected public or limited access. ',
    next: 'Next',
    mypage: 'My Page',
    scenario: 'Scenario',
    next_slot_id: 'Next Item',
    new_item_alert_when_no_video: 'To add items, you must add videos first. ',
    payment_status: 'Status of payment',
    devices: 'Device ',
    new_device: 'New Device',
    entry_open_at: 'Registeration open at',
    place_info: 'Place',
    organizer_info: 'Organizer ',
    not_create_email:
      'Skip email address. Random email address and password will be created and be sent to the owner. ',
    change_the_password: 'Change password ',
    orders: 'Payment',
    security_code: 'Security code',
    wait_class: 'Upcoming events ',
    canceled_class: 'Event cancelled',
    end_class: 'Finished',
    refunding_process: 'Refund in progress',
    class_private: 'Private',
    class_recruiting: 'Participants wanted',
    class_waiting: 'Upcoming events ',
    class_in_progress: 'Event in session',
    class_closed: 'Finished',
    class_canceled: 'Cancel',
    class_deleted: 'Delete ',
    participants_number: 'Number of participants',
    now_classroom: 'Give event now ',
    now_classroom_description:
      'Events created by "Give event now" will be available upto 8 hours after creation.',
    class: 'Events',
    setting_class_date: 'You can set the event date up to 90 days. ',
    sales: 'Sales',
    insufficient_number_of_tickets: 'Tickets charged',
    year: 'Year',
    month: 'Month',
    serial_number: 'Serial Number',
    edit_device: 'Edit Devices',
    unanswered: 'Unanswered',
    male: 'Male',
    female: 'Female',
    other: 'Other',
    birthday: 'Birthday',
    gender: 'Gender',
    application_number: 'Registeration number',
    age: 'Age',
    show_more: 'Show more',
    news: 'News',
    invoice_title: 'Title of invoice',
    show_invoice: 'Invoice information',
    total: 'Total',
    remarks: 'Remarks',
    recruitment_number: 'Number of participants wanted',
    entry_class: 'Participate',
    show_detail: 'Detailed Information',
    select_speed: 'Seconds until decision ',
    select_speed_hint: 'Please select numbers between 0 to 10. Standard is 2. ',
    custom_icon_image: 'Custom Icon Image',
    delete_custom_icon_image: 'Delete Custom Icon Image',
    class_sales: 'Event Sales',
    csrf_message: 'Session timed out. Please login again. ',
    account: 'Account',
    agree_to_the_contents_above: 'I agree to the contexts above. ',
    canceled_at: 'Cancelled At',
    delete_user_opened_class:
      'You can not delete this user because he/she has held events in the past. ',
    return_top: 'Back to the top',
    copy: 'Copy',
    copy_alert_message:
      'Copy this scenario to the selected channel. You will need to have more than one categories in the selected channel, and you can not select the categories. After copying, you can change the categories by editing the scinario. The copied scenario will be private. This process will take time. ',
    agree_to_copy: 'Yes, I would like to copy.',
    copied: 'Copied',
    offered_by: 'Offered By',
    public_hint: 'Anyone can search and access. ',
    private_hint: 'No one can access. ',
    unlisted_hint: 'Anyone with the passcode can access. ',
    enable_quiz_hint: 'Enable quiz ',
    check_the_score_total:
      'Please check the total score of the quiz. Total score: ',
    check_the_button: 'There are no "next item".',
    jp: 'Japan',
    us: 'United States of America',
    point: 'Point',
    show_analyze_result: 'See the view tracking record. ',
    team_delete_message:
      'Once the team is deleted, all users will not be able to use the service anymore. You can not undo. ',
    team_deleted_message:
      'Team deleted. We look forward to serving you again. ',
    copy_classroom_message: 'Copy this event. Copied event will be private. ',
    number_of_views: 'Number of views ',
    zip_code: 'Zip Code',
    country: 'Country',
    prefecture: 'Prefecture',
    city: 'City',
    address: 'Address',
    zip_code_search: 'Search zip code',
    show_user_name: "Show user's name",
    report: 'Report',
    monthly_video_transition: 'Number of views per month:',
    terms: 'Terms of service',
    agree_terms: 'I agree',
    terms_description:
      'Terms of service have been updated. If you wish to keep using the service, please read and click the "I agree" button below. ',
    accessory_values: 'Accessory values',
    new_accessory: 'New Accessory',
    edit_accessory: 'Edit Accessory',
    accessories: 'Accessories',
    play_next_item: 'Play next item',
    number_of_sessions: 'Sessions',
    max: 'Maximum ',
    my_classrooms: 'Event',
    channel_validator: 'Channel Validator',
    show_classroom_list: 'List of events ',
    name_description_home: 'Please write in the your full name. ',
    name_description_corp: 'This name will be used as an organizer. ',
    embed_player: 'Embeded player ',
    belong_to_groups: 'Registered organizer',
    select_group_users:
      'Chose from the students who registered this organizer. ',
    age_unit: 'Age',
    joined_all_group_users: 'All users are already registered. ',
    create_classroom_description: 'Please select the type of event.',
    comment: 'Comment',
    show_all_devices: 'Show all the devices this account has.',
    show_news: 'News ',
    materials: 'Help',
    show_materials: 'Help',
    auto_address_entry: 'Autofill',
    change_the_embed_player_key:
      'Change the url for the embeded player. (Once changed, you will not be able to access it with the old url.)',
    rate_of_watch: 'Audience rating',
    delete_video_message:
      'This video cannot be deleted since it is used for other scenario and items. ',
    during_upload_video_hint:
      'The page will automatically transfer once all the videos are uploaded. ',
    input_video_codec: 'Input Video Codec',
    avc: 'AVC (H.264)',
    hevc: 'HEVC (H.265)',
    unknown: 'UNKNOWN',
    qr_code: 'QR Code',
    contact_building_name: 'Building name, room number, etc.',
    two_factor_authentication: 'Two-factor authentication',
    two_factor_authentication_description:
      'Two-factor authentication strengthen the security and allows safer login. In addition to the former password to login, authentication using the security code on their device will be added. For two-factor authentication, authentication apps such as Google Authenticator will be used.',
    scan_qr_description:
      'Please launch the authentication app and scan the QR below. <br> Please refer to the manual of each apps, on how to register. ',
    cannot_scan_qr:
      'Please fill out the section below if you can not scan the QR code. ',
    service_name: 'Name of the service',
    account_name: 'Name of the account',
    key: 'Key',
    input_authentication_code:
      'Please enter the 6-digit code showing on your device. <br>If you do not see the code, please redo according to the manual of the app. ',
    success_authentication_code:
      'Authentication successful. Two-factor authentication is valid. ',
    valid: 'Valid',
    invalid: 'Invalid',
    authentication: 'Authentication',
    two_factor_authentication_description_signin:
      'You need to perform two-factor authentication. <br>Please enter the security code and click the authentication button. ',
    disable_two_factor_authentication_message:
      'Disabled two-factor authentication. ',
    agree_to_disable: 'Disable',
    category_name: 'Name of category ',
    scenario_name: 'Name of scenario',
    save_category_ids: 'Saved the selected category',
    select_member_users: 'Select from the user of member position. ',
    heatmap: 'Heatmap',
    show_heatmap: 'Show heatmap',
    students: 'Students',
    new_student: 'New Student',
    edit_student: 'Edit Student',
    show_student: 'Student Information',
    not_input_email_description:
      'Skip email address. If you skip it, the user created will not be able to login. ',
    input_email_description:
      'You can login with the password sent to the email address. ',
    video_convert_error_title:
      'An error occured while converting video. Possible reasons are listed below. ',
    there_is_a_problem_with_the_input_file:
      "There's a problem with the input file.",
    the_file_is_corrupted: 'The file is corrupted.',
    code: 'Code',
    contents_setting: 'VR Contents',
    change_email: 'Change Email',
    complete_change_email:
      'Thank you for using using our service. <br>You have successfully changed the email address. ',
    failed_change_email:
      'Failed to change the email address. <br>The url is not correct, or expired. ',
    dupulicate_change_email:
      'Failed to change the email address. <br>This email address is already registered. ',
    change_email_description:
      'After the email address is changed, the confirmation email will be sent to the new email address. ',
    characters_unit: 'Characters ',
    sent_change_email:
      'The confirmation email was sent to the new email address.',
    create_student_message:
      'If you create a student, the password will be sent to the email address below. Do you wish to create?',
    select_all_categories: 'Select all categories',
    select_users: 'Selected user',
    private_channel_title: 'This channel is private. No one can access. ',
    vn: 'Vietnam',
    mm: 'Myanmar',
    choice: 'Choice',
    audio_languages: 'Audio languages',
    copy_text_to_clipboard: 'Copy text to clipboard',
    tag: 'Tag',
    jst_hint: 'Please write in the Japanese time (UTC+09)',
    number_of_contract_users: 'Number of contracted students ',
    servers_status: 'Server Status',
    number_of_unextracted_archives: 'Number of videos in extracting SD card',
    number_of_unuploaded_archives: 'Number of videos in uploading SD card',
    number_of_unuploaded_videos: 'Number of uploading live videos ',
    cloud_archive: 'Cloud Archive',
    offline: 'Offline',
    live_now: 'Live now',
    not_playable: 'Not playable',
    routes: 'Routes',
    route: 'Route',
    graph: 'Graph',
    ip_address: 'IP address',
    add: 'Add',
    return: 'Back',
    apps: 'Apps',
    teams: 'Accounts',
    content_type: 'Type',
    change_admin_role: '管理者の変更',
    change: 'Change',
    change_admin_role_description:
      '選択したアカウントを管理者に変更します。<br>管理者は1人のみ設定できます。管理者を変更すると既存の管理者は管理者権限を消失します。<br />本当に変更しますか？',
    changed_admin_role: '管理者を変更しました',
    contractor_info: 'Contractor information',
    show_organizer: 'Organaizer information',
    edit_organizer: 'Edit Organizer',
    edit_contractor_info: 'Edit Contractor information',
    new_organizer: 'Add Organizer',
    number_of_contract_organizers: 'Number of contracted organizers',
    added_organaizer: 'Added organizer ',
    student_comment_description:
      'Comments for students. Students can view this comments. ',
    student_internal_comment_description:
      'Message for coworkers. Students can not view this message. ',
    pico_uuid_description:
      'Please write in the serial number either written on the stickers (left side of the device) or shown in the app (left up in the screen) that starts with PA. ',
    info_of_selected_video: 'Information of the selected video ',
    last_checked_at: 'Last checked on',
    complete_change_student_email:
      'Thank you for using our service. <br>Your email registration is completed.',
    dupulicate_change_student_email:
      'Failed to regsiter this email address. <br>This email address has been registered already.',
    failed_change_student_email:
      'Failed to register this email address. <br>The URL is invalid or expired. ',
    register_account: 'Register account',
    show_material_download: 'Show information about documents',
    billings: 'Billings',
    faqs: 'FAQ',
    show_manual: 'Manual Information',
    charts: 'Charts',
    archives: 'Archives',
    show_archive: 'Archive Information',
    edit_archive: 'Edit Archive',
    error_max_number_of_archives:
      'Unable to save more archives. In order to save a new one, please delete unnecessary archive. <br> Until this problem is solved, the video will not be extracted from SD card of VR camera. <br>',
    caption: 'Caption',
    cover_image: 'Cover image',
    deleted_at: 'Deleted on',
    invoice_number: 'Invoice Number',
    bulk_device: 'Add devices at once',
    bulk_device_hint:
      'シリアルナンバーと名前をカンマ区切りで指定します。名前は省略できます。複数デバイスを指定する場合は改行します。CSVファイルから読み込むこともできます。',
    bulk_device_error: 'Could not add some devices. ',
    line_number: 'Line Number',
    check_the_category_status:
      'Some categories are private or limited to specific users. ',
    check_the_scenario_status:
      'Some scenarios are private or limited to specific users. ',
    warning_and_error: 'Warnings and Errors',
    playlist_name: 'Playlist name',
    enable_archive: 'Archive',
    enable_star: 'Starred',
    enable_archive_hint:
      'Remove to archive and do not show it in the list. (The event will not be deleted when archived)',
    enable_star_hint:
      'Add star to the event. (When added, you can filter the ones with stars in the list) ',
    idn: 'Indonesia',
    contain_archived: 'Includes archived',
    contain_starred: 'Starred',
    playlist_position: 'Order of the videos in the playlist',
    corp_name: 'Corperation name',
    president_name: "Representative's name",
    corp_address: "Corporation's address",
    corp_url: 'Home page address',
    login_email: 'Mail address for logging in',
    terms_of_service_for_emou_description:
      'This service will be served on the bases of Terms of service and privacy policy. Please check and agree to the content below before registering. ',
    i_agree: 'I agree to the terms.',
    corp_name_kana: 'フリガナ of corporate ',
    president_name_kana: "フリガナ of corporate's president",
    pay_info: 'Billing information',
    delivery_info: 'Delivery destination',
    sign_up_info: 'Registered information',
    number_of_vr_devices_for_sign_up: 'Number of VR devices',
    service_start_month_for_sign_up: 'Starting month ',
    login_email_description_for_sign_up:
      'Will be creating the account for the app and mypage with this mail address. Also, a verification mail will be sent to this mail address. ',
    about_invoice_for_sign_up: 'About invoice',
    invoice_description_for_sign_up:
      "This service is closing at the end of the month, payment at the end of the following month. In addition, we are outsourcing the billing procedure to Net Protections Inc. <b> The billing will be sent to the accountant's mail address in the first 3 working days of the following month. </b>",
    delivery_name: 'The name of the delivering facility ',
    vr_device_description_for_sign_up:
      'The fee for VR devices includes, the cost of device, device setup fee, and app install fee. ',
    ipad_device_for_sign_up: 'iPad (Controller of the VR)',
    ipad_device_description_for_sign_up:
      'Please prepare ipads on your own. We recommend the iOS 12.0 or higher. (7th generation, 128GB)',
    about_usage_environment_for_sign_up: 'About the operating environment',
    usage_environment_description_for_sign_up:
      'Internet is necessary for this service. Please make sure internet is available in the operating place. ',
    bill_to: 'Billing -',
    delivery_to: 'Delivery destination -',
    scenario_description_hint:
      'It will show in the speech bubble when selecting the scenario in the app. ',
    player_settings_description: 'Description of contents setting page',
    player_settings_description_hint: 'It will show in contents setting page',
    scenario_description: 'Description of the app',
    converting: 'CONVERTING',
    finishing: 'FINISHING',
    embed_player_hint:
      'The HTML of the embeded player will show after finishing converting the video.',
    type_without_hyphen: 'Please type in without hyphen. ',
    confirm: 'Confirm',
    check_your_entry:
      'Please check the information you have entered and click register.',
    show_result: 'Show results',
    show_total_score: 'Show total score',
    change_student_email_hint:
      'When changing the mail address, the password will be sent to the new mail address and you will be able to log in.',
    case: 'Case',
    internal_comment: 'Message for coworkers',
    class_open_info: 'Information of the event ',
    participant_score_list: 'Score of students',
    play_content: 'Experienced contents',
    view: 'View',
    playback_time: 'Playback time',
    emou_additional_application: 'Additional register',
    number_of_users_for_additional_application:
      'number of additional accoun <br> a year plan, monthly 50,000 yen per account (tax not included)',
    number_of_vr_devices_for_additional_application:
      'Number of additional VR devices<br> 60,000 yen each (tax not included) ',
    invoice_description_for_additional_application:
      "Invoice will be sent to the current contractor's bill. ",
    ave: 'average',
    selection_rate: 'Percentage of selected items. ',
    individual_score_title: 'score of ',
    internal_comment_description: '*Will not be showed to students ',
    comment_add: 'Add a comment ',
    post: 'Post code ',
    score_name: 'Name on scorepage',
    groups: 'Group',
    new_group: 'Add a group',
    show_group: 'Group information',
    edit_group: 'Edit group',
    count_time: 'times',
    classroom_by_students: 'Give event now ',
    devices_and_students: 'Devices and students',
    create_classroom_by_number_of_people_description:
      'Enter the number of students and hold event now',
    create_classroom_by_students_description:
      'Select the students and hold event now',
    number_of_users: 'Number ',
    unregistered: 'Unregitstered',
    bulk_add: 'Bulk registeration',
    team_devices: 'Devices and students',
    new_team_device: 'Add Device',
    edit_team_device: 'Edit Device',
    add_monthly_cost: 'Additional monthly fee ',
    add_monthly_cost_for_emou: 'Total fee of additional account(s). ',
    device_cost: 'VR device fee',
    add_device_cost: 'Total fee of VR device(s). ',
    thankyou_add_account_apply:
      'Thank you for registering. A confirmation mail has been sent to the email address of this account as well as the person in charge at the delivered place. We will check and get back to you. ',
    login_email_description_for_additional_application:
      'Will be creating the account for the app and mypage with this mail address. ',
    total_number_of_classrooms: 'Total number of events',
    bulk_team_device: 'Add devices at once',
    specified_commercial_transactions: 'Specified Commercial Transactions Law',
    alphanumeric_characters: 'Please enter in half-width characters',
    now_loading: 'Loading. May take some time.',
    device_name_hint: 'Set name instead of serial number.',
    saved: 'Saved',
    channel_validator_hint: 'You can check the structure of this channel.',
    channel_validator_uuid_hint: 'チャンネルの構造を確認する',
    with_choices: 'with choices',
    without_choices: 'without choices',
    new_video_by_multipart_upload: 'Add video - multi-part upload ',
    create_video_by_multipart_upload_hint:
      'It will automatically split and upload files from 5GB to 20GB. <br />Will not be able to upload files less than 5GB, or more tha 20GB. <br />Use of stable high bandwidth network for upload is recommended. <br />It may take up some time due to the length and size of the video or the congestion of the transcord action. <br />Support container and codec listed below. ',
    entire_upload_progress: 'Progress of the entire upload ',
    part_upload_progress: 'Progress of one part of upload',
    new_video_by_default_upload_description: 'Upload files up to 5GB ',
    new_video_by_multipart_upload_description: 'Upload files from 5GB to 20GB ',
    new_video_description: 'Please select ways to upload the video.',
    slot_copy_alert_message: 'Will copy the item. This may take some time. ',
    start_time_of_loop: 'Starting time when in loop. ',
    center_x: 'Center of X coordinate ',
    center_x_hint: 'Change the center coordinate of the video.',
    vr_player_hint_of_editor:
      'You can not control VR player in this page with mouse or touch. Please use slider instead. ',
    feature_testing:
      'This function is under test, you may need special app or machine to use this. ',
    start_time_of_loop_hint:
      'First time will start from 0.0sec. Second time and after, it will start from the specified time. ',
    reset_center: 'Reset the coordinate. ',
    share_link: 'Share link ',
    enable_share_link: 'Allow the video to play with the shared link.',
    change_the_share_link_key:
      'Update the URL of the shared link. (Once updated, you can not access the old URL.) ',
    enable_share_link_hint:
      'The shared link will show up when the video conversion is finished.',
    embed_player_params_hint: 'You can customize embeded player. ',
    share_link_hint:
      "You can share with people outside your company by copying this video's URL. Anyone with the URL can watch and download the video. ",
    bulk_student: 'Collective registeration of students. ',
    bulk_student_hint:
      'Separate name and mail address with comma. When adding couple of students, separate them by starting in a new line.Can register using CSV file. ',
    bulk_student_error: 'Could not register some students. ',
    events_in_progress: 'Event being held ',
    expiration_date_7days: 'Will expire in 7 days ',
    expiration_date_30days: 'Will expire in 30 days',
    password_strength: 'Strength of password ',
    servers: 'Servers',
    cameras: 'Cameras',
    show_server: 'Details of the server',
    mac_address: 'MAC address',
    video_upload_requests: 'Request video upload',
    unapproved: 'Unapproved',
    approved: 'Approved',
    deleted_from_server: 'Deleted ',
    approve: 'Approve',
    approved_video_upload_request: 'Approved video upload request. ',
    new_camera: 'Add camera ',
    edit_camera: 'Edit camera',
    camera_name_hint:
      'Enter understandable names such as the place of the camera using 7 characters or less. ',
    video_upload_request_error_description:
      'Can not upload file because the size exceed 20GB. ',
    disk_used_rate: 'Used rate of the disk',
    server_out_of_space:
      'Capacity of the disk is low. <br />Please delete unnecessary files to free up space.',
    anonymous: 'Anonymous',
    bulk_change: 'Bulk change',
    bulk_delete: 'Bulk delete',
    transfer_device_description:
      'Change to the account selected by device owner.',
    total_score_warning: 'Please make the sum of the score to 100. ',
    number_of_transitions: 'Number of transitions',
    not_playable_warning: 'Number of <br />unplayable items',
    notice_approve:
      ' *Please push the approval button after checking that there is no personal information in the video. ',
    apply_for_annual_payment: 'Request for annual payment instead of monthly. ',
    desire: 'Request',
    scenario_name_hint:
      '10 words per line. 4 lines maximum. May show differently inside the app.',
    camera_mac_address: 'MAC address of the camera',
    live_mac_address: 'MAC address of the streaming server ',
    total_size_of_vr_device: 'VRゴーグル',
    total_size_of_other_device: 'VRゴーグル以外の端末',
    video_upload_request_size_description:
      'サイズが20GB以下のファイルのみ表示されます。',
    icon_type: 'アイコンの種類',
    video_icon_type_hint: 'アプリで表示されるアイコンの種類です。',
    video_description_hint: '共有リンクページに表示されます。',
    category_name_hint: '8文字まで。アプリでの表示と異なる場合があります。',
    join_zoom: 'Zoomに参加する',
    days: 'Days',
    disagree: '今は同意しない',
    will_expire_in: 'Will expire in',
    show_name: '表示名',
    rating: 'Rating',
    shared_tag_hint: '入力したタグは他の組織のユーザも使用することができます。',
    type: 'Type',
    organization: 'Organization',
    disable_two_factor_authentication_description:
      '二要素認証を無効にしますか？二要素認証を無効にするとアカウントのセキュリティの強化が解除され、パスワードのみでログインするようになります。',
    write_review: 'レビューを書いてみる',
    helpful: '役に立った',
    optional: '任意',
    review_title_hint: '最も伝えたいポイントは何ですか？',
    review_comment_hint:
      '気に入ったこと、興味深いことは何ですか？どのように使いましたか？',
    review_terms_of_service:
      'コンテンツレビューは事務局にて確認の上、掲載となります。投稿の前は必ず、「コンテンツレビュー投稿時のご注意事項」をご確認ください。',
    libraries: 'Home',
    show_libraries_scenario: 'シナリオの詳細',
    new_review: 'レビューの投稿',
    show_library: 'VRライブラリの詳細',
    user_guide: 'User Guide',
    jollygoodplus_plan: 'JOLLYGOOD+ Plan',
    activity: 'Activity',
    show_all: 'Show All',
    posted_review: 'レビューを投稿しました',
    delete_review: 'レビューを削除しますか？',
    deleted_content: 'このVRコンテンツは削除されました',
    pic_email_confirmation: '担当者メールアドレス(確認用)',
    jollygoodplus: 'JOLLYGOOD+',
    sign_up_jollygoodplus: 'JOLLYGOOD+申込フォーム',
    specify_billing_address: '請求先を指定',
    specify_deliver_address: '納品先を指定',
    plan_detail_is: '※プラン詳細については',
    new_registration: 'Sign Up',
    what_jollygoodplus: 'About',
    case_study: 'Case study',
    published_on_jollygoodplus: 'JOLLYGOOD+公開中',
    publish_on_jollygoodplus_hint:
      '公開すると、すべてのJOLLYGOOD+会員がこのシナリオを閲覧できるようになります。',
    facility_type: '施設の種類',
    sst_vr: 'SST VR',
    medical_vr: 'Medical VR',
    care_vr: 'Care VR',
    price_plan: 'Plans',
    sst_vr_full: 'SST VR',
    company_info: 'Corporate Information',
    price_is: '※料金については',
    jollygoodplus_description:
      'ジョリーグッドプラスは、株式会社ジョリーグッド独自の手法により作り上げられた当事者目線VRコンテンツを、いつでも・どこでも・何度でも体験できる、デジタルヘルスVRに特化したサブスクリプションサービスです。ジョリーグッドプラスでは、感染症対策や救命救急および、循環器、整形外科などの臨床現場を体験できる医療VRコンテンツや、就労支援のためのソーシャルスキルトレーニングVRコンテンツなどの多彩なVRコンテンツが全て閲覧可能。さらに個人で学習するだけでなく、一対多の講習形式での学習が可能です。 医療機関、教育機関、地域の垣根を超えた知見の共有だけでなく、救命医療やソーシャルスキルトレーニング、デジタル治療を分け隔てなく学べる環境を提供することにより、医療福祉のVR総合プラットフォームを目指します。',
    not_fount_activity: 'アクティビティがありません',
    login_email_confirmation: 'ログインメールアドレス(確認用)',
    corp_applicant_info: '申込者情報',
    corp_applicant_info_confirm: '申込者情報のご確認',
    same_applicant_info: '申込者様と同じ',
    new_teams: '組織 を作成する',
    submit: 'Submit',
    scenario_lists: 'Scenario Lists',
    download_csv_template: 'Download CSV Template',
    created_at_day: 'Created on',
    number_of_contents: 'コンテンツ数',
    number_unit: '本',
    sort_hint: 'ドラッグアンドドロップで並び替えます。',
    watch_other_sst_contents:
      'ソーシャルスキルトレーニングの他のコンテンツを見る',
    plus_plan_uncontracted: 'Uncontracted',
    plus_plan_emou: 'emou',
    plus_plan_enterprise: 'Enterprise',
    plus_plan_light: 'Light',
    plus_plan_standard: 'Standard',
    plus_plan_professional: 'Professional',
    plus_plan_light_mm: 'Light',
    plus_plan_standard_mm: 'Standard',
    plus_plan_professional_mm: 'Professional',
    plus_plan_light_pc: 'Light',
    plus_plan_standard_pc: 'Standard',
    plus_plan_professional_pc: 'Professional',
    sign_up: 'Sign Up',
    input_email_for_sign_up_jollygoodplus:
      'JOLLYGOOD+申込フォームのURLをお送りしますのでメールアドレスをご入力ください。',
    sent_email_description:
      '入力いただいたアドレスにJOLLYGOOD+申込フォームのURLをお送りしました。<br>\nメール内に記載してあるURLから申し込み情報をご入力ください。',
    price_and_plan_detail: '料金・プランの詳細はこちら',
    max_number_of_vr_device: 'VR体験ゴーグルの最大接続数',
    confirm_terms: '利用規約を最後までご確認ください。',
    agree_privacy_policy: 'プライバシーポリシーに同意します。',
    click_next_after_confirm:
      '入力内容をご確認のうえ、よろしければ「次へ」ボタンをクリックしてください。',
    tax_included_price: ' 円(税込)',
    declaration_of_medical_staff: '医療従事者の申告',
    i_am_medical_staff: '医療従事者です',
    i_am_not_medical_staff: '医療従事者ではありません',
    warning_shocking_content:
      '「医療従事者です」を選択頂いた場合、閲覧可能なコンテンツに手術映像など一部衝撃的な映像が含まれます。ご利用の際にご注意下さい。',
    buy_vr_device: 'VR体験ゴーグルの購入',
    need_number_of_vr_device:
      '本サービスをご利用にあたっては、ご利用人数分の専用のVR体験ゴーグルが必要になります。',
    confirm_vr_device: 'VR体験ゴーグルの確認',
    cost_of_vr_device: 'VR体験ゴーグルの費用',
    device_unit: '台',
    accept_statement: '上記注意書きの内容を承諾しました。',
    select_plan: 'プランの選択',
    input_applicant_info: '申込者情報の入力',
    confirm_applicant_info: '申込者情報の確認',
    complete_apply: '申し込み完了',
    admin: 'Admin',
    organizer: 'Organizer',
    edit_scenario_lists: 'Edit Scenario List',
    plan_detail: 'プラン詳細',
    device_purchase: 'VR体験ゴーグル購入',
    change_plan: 'プラン変更',
    change_card: 'クレジットカード変更',
    histories: 'Histories',
    vr_content_name: 'VR Content Name',
    confirmation: 'Confirmation',
    new_plan: 'New Plan',
    new_device_purchases: 'VR体験ゴーグル購入',
    total_score: 'Total Score',
    individual_score: 'Individual Score',
    credit_card: 'Credit Card',
    registered: '登録済み',
    purchase: '購入',
    billing_history: 'Billing history',
    vr_device: 'VR体験ゴーグル',
    plus_plan_uncontracted_for_corp: '未契約',
    plan_invoices: 'プラン請求履歴',
    order_number: '請求番号',
    issued_at: 'ご請求日',
    amount: 'ご請求金額',
    cart: 'カート',
    credited: '与信済み',
    paid: '支払い済み',
    canceling: 'キャンセル中',
    cancelled: 'キャンセル済み',
    invoice: '請求書払い',
    classroom_by_number_of_people: 'Give event now ',
    device_purchases_invoices: 'VR体験ゴーグル請求履歴',
    suspension_title: '契約の一時停止申し込み',
    next_to_suspension: '一時停止を申し込む',
    cancel_title: 'アカウントの一時停止はいかがですか？',
    move_to_suspension: '契約を一時停止',
    next_to_cancel: '解約手続きに進む',
    plan_cancel_message:
      '来月のプランをキャンセルして現在ご利用のプランを継続しますか？',
    plan_canceled_message: '来月のプランをキャンセルしました。',
    current_plan: '現在のプラン',
    next_plan: '来月のプラン',
    internal_server_error: 'Internal Server Error',
    pay_method: '支払い方法',
    no_orders_accepted: '注文未受付',
    order_accepted: '注文受付',
    in_preparation: '発送準備中',
    shipped: '発送済み',
    order_cancelled: 'キャンセル',
    yamato: 'ヤマト運輸',
    sagawa: '佐川急便',
    japan_post: '日本郵便',
    seino: '西濃運輸',
    quantity: '数量',
    delivery_provider: '配送業者',
    plan: 'プラン',
    plan_suspension: '利用一時停止',
    plan_cancel: '解約',
    plan_payment: 'JOLLYGOOD+プラン お支払い',
    mail_address_is_incorrect:
      'メールアドレスが正しくありません。半角スペースなどが含まれていないか確認してください。',
    suspension_of_use: '利用停止',
    cancellation_of_contract: '解約',
    plus_plan_uncontracted_for_personal: 'Uncontracted',
    service_guidelines: 'Service Guidelines',
    plus_plan_enterprise_mm: 'エンタープライズ',
    switch_to_vr_player: 'VR Player',
    switch_to_2d_player: '2D Player',
    production_year: '製作年',
    author: '提供主体',
    supervisor: '監修者',
    view_point: '目線',
    teaching_material_type: '教材タイプ',
    social_skill: 'ソーシャルスキル',
    site_title: 'JOLLYGOOD+(ジョリーグッドプラス) | VR総合プラットフォーム',
    has_progress_sheet: '進行シートあり',
    network_error:
      '通信に失敗しました。インターネットの接続状況を確認し再度お試しください。',
    subtitle: 'サブタイトル',
    csv_file_loaded: 'CSVファイルを読み込みました',
    vr_recs: 'VRオペレーション録画',
    edit_vr_recs: 'VRオペレーション録画の編集',
    delete_vr_rec_message:
      '削除するとこのVRオペレーション録画には一切アクセスできなくなります。元には戻せませんのでご注意ください。',
    select_all_vr_recs: '全てのVRオペレーション録画を選択',
    validations: {
      required: 'enこの項目{property}は必須です.',
      email: 'en正しいメールアドレスの形式で入力してください。',
      min: 'en{min}文字以上で入力してください',
      max: 'en{property}文字以下で入力してください',
    },
  },
  ja: {
    false: 'いいえ',
    new: '追加',
    true: 'はい',
    chinese_hans: '中国語 (簡体字)',
    chinese_hant: '中国語 (繁体字)',
    agree_to_delete: 'はい、削除します',
    alias_video_name: 'VR動画の名前の代わりにこの名前を表示する',
    all: 'すべて',
    always_show: '常に表示',
    ar: 'アラビア語',
    arabic: 'アラビア語',
    autogen_icon: '自動生成アイコン',
    autogen_icon_hint:
      '自動生成アイコンはVR動画の変換が完了すると表示されます。',
    basic_info: '基本情報',
    bill_address: '住所',
    browse: 'ファイルを選択',
    buttons: 'ボタン',
    ca: 'カタロニア語',
    cancel: 'キャンセル',
    catalan: 'カタロニア語',
    categories: 'カテゴリ',
    change_password: 'パスワード再設定',
    change_password_main_text: '新しいパスワードを設定してください。',
    changed_password_main_text: 'パスワードを更新しました。',
    channels: 'チャンネル',
    complete: '完了',
    contact_address: '住所',
    contact_city: '市町村区',
    contact_country: '国と地域',
    contact_info: '連絡先',
    contact_name: '会社名',
    contact_prefecture: '都道府県',
    contact_tel: '電話番号',
    contact_zip_code: '郵便番号',
    continue_to_sign_in: '続けてログインする',
    create: '作成',
    create_video_hint:
      '5GBまでのファイルを一度に複数アップロードできます。<br />アップロードには安定した高帯域幅ネットワークの使用をおすすめします。<br />VR動画の尺やファイルサイズ、トランスコード作業の混雑具合によっては、時間がかかる場合があります。<br />サポートされるコンテナとコーデックは以下のとおりです。',
    created_at: '作成日時',
    croatian: 'クロアチア語',
    cs: 'チェコ語',
    czech: 'チェコ語',
    da: 'デンマーク語',
    danish: 'デンマーク語',
    dashboard: 'ホーム',
    de: 'ドイツ語',
    delete: '削除',
    delete_alert_message:
      '削除するとこの情報には一切アクセスできなくなります。元には戻せませんのでご注意ください。',
    delete_icon_image: 'アイコンを削除する',
    delete_user_message:
      '削除するとこのアカウントには一切アクセスできなくなります。元には戻せませんのでご注意ください。',
    deleted: '削除しました',
    deletion_protection: '削除保護',
    description: '説明',
    drag_and_drop: 'ファイルをドラッグ・アンド・ドロップしてください',
    dutch: 'オランダ語',
    edit: '編集',
    edit_button: 'ボタンの編集',
    edit_category: 'カテゴリの編集',
    edit_channel: 'チャンネルの編集',
    edit_scenario: 'シナリオの編集',
    edit_slot: 'アイテムの編集',
    edit_team: ' 契約情報の編集',
    edit_user: 'アカウントの編集',
    edit_video: 'VR動画の編集',
    el: 'ギリシャ語',
    email: 'メールアドレス',
    en: '英語',
    enable_playback_on_embed:
      '埋め込みプレイヤーでVR動画の再生を許可する (URLを知っている全員が閲覧・ダウンロードできます)',
    end: '終了',
    english: '英語',
    error: 'エラー',
    es: 'スペイン語',
    fi: 'フィンランド語',
    file_upload_failed:
      'アップロードに失敗しました。ファイルのフォーマットやサイズを確認してください。',
    file_uploading: 'アップロードしています。しばらくお待ち下さい。',
    finnish: 'フィンランド語',
    forgot_password: 'パスワードを忘れた場合',
    forgot_password_main_text:
      '登録したメールアドレスを入力してください。パスワード再設定用のURLをメールでお知らせします。',
    fr: 'フランス語',
    french: 'フランス語',
    german: 'ドイツ語',
    greek: 'ギリシャ語',
    he: 'ヘブライ語',
    hebrew: 'ヘブライ語',
    hr: 'クロアチア語',
    hu: 'ハンガリー語',
    hungarian: 'ハンガリー語',
    icon: 'アイコン',
    icon_image: 'アイコン',
    id: 'インドネシア語',
    indonesian: 'インドネシア語',
    it: 'イタリア語',
    italian: 'イタリア語',
    ja: '日本語',
    japanese: '日本語',
    ko: '韓国語',
    korean: '韓国語',
    language: '言語',
    last_login_at: '最終ログイン日時',
    length: '長さ',
    malay: 'マレー語',
    ms: 'マレー語',
    name: '名前',
    new_channel: 'チャンネルの追加',
    new_password: '新しいパスワード',
    new_password_confirmation: '新しいパスワード（確認）',
    new_user: 'アカウントの追加',
    new_video: 'VR動画の追加 - 標準アップロード',
    next_item: 'アイテムを再生する',
    nl: 'オランダ語',
    no: 'いいえ',
    no_button: 'ボタンがありません',
    none: 'なし',
    not_found: '見つかりません',
    password: 'パスワード',
    pl: 'ポーランド語',
    playback_control: '再生コントロール',
    playback_control_loop: 'ループ再生',
    playback_control_menu: '再生後にメニューに遷移する',
    playback_control_next: '再生後に指定したアイテムを再生する',
    playback_control_stop: '再生後に停止',
    polish: 'ポーランド語',
    portuguese: 'ポルトガル語',
    position: '表示する順番',
    privacy: '公開設定',
    privacy_policy: 'プライバシーポリシー',
    private: '非公開',
    processing: '処理中',
    pt: 'ポルトガル語',
    public: '公開',
    remember_me: 'ログイン状態を保持する',
    ro: 'ルーマニア語',
    role: 'アカウント種別',
    romanian: 'ルーマニア語',
    ru: 'ロシア語',
    russian: 'ロシア語',
    save: '保存',
    scenarios: 'シナリオ',
    seconds: '秒',
    section: '表示する時間',
    send_email: 'メールを送信',
    sent_forgot_password_mail: 'パスワード再設定メールを送信しました。',
    show_channel: 'チャンネルの詳細',
    show_slot: 'アイテムの詳細',
    show_user: 'アカウントの詳細',
    show_video: 'VR動画の詳細',
    sign_in: 'ログイン',
    sk: 'スロバキア語',
    slot: 'アイテム',
    slots: 'アイテム',
    slovak: 'スロバキア語',
    spanish: 'スペイン語',
    start: '開始',
    status: 'ステータス',
    suspended: '停止',
    sv: 'スウェーデン語',
    swedish: 'スウェーデン語',
    tags: 'タグ',
    tags_hint: 'タグが複数ある場合はカンマで区切ってください。',
    th: 'タイ語',
    thai: 'タイ語',
    time_zone: 'タイムゾーン',
    tr: 'トルコ語',
    turkish: 'トルコ語',
    uk: 'ウクライナ語',
    ukrainian: 'ウクライナ語',
    unlisted: '限定公開',
    update: '更新',
    updated_at: '更新日時',
    user: 'アカウント',
    users: 'アカウント',
    uuid: 'UUID',
    vi: 'ベトナム語',
    video: 'VR動画',
    video_icon_image_hint:
      '自動生成されたアイコンのかわりに用意したアイコンを設定することができます。',
    videos: 'VR動画',
    vietnamese: 'ベトナム語',
    yes: 'はい',
    articles: '制作・営業サポート',
    show_article: '記事の詳細',
    business: '営業',
    published_at: '公開日時',
    title: 'タイトル',
    processing_video: '動画や自動生成アイコンは変換が完了すると表示されます。',
    attachments_file: '添付ファイル',
    related_channels: '関連するチャンネル',
    coordinate: '座標',
    hide_name: 'アプリで名前を非表示にする',
    new_category: 'カテゴリの追加',
    new_scenario: 'シナリオの追加',
    new_slot: 'アイテムの追加',
    new_button: 'ボタンの追加',
    sort: '並び替え',
    close: '閉じる',
    download_and_streaming: 'ダウンロードとストリーミング',
    download: 'ダウンロード',
    streaming: 'ストリーミング',
    playback_method_on_app: 'アプリでの再生方法',
    category: 'カテゴリ',
    pic: '担当者',
    pic_name: '担当者名',
    pic_email: '担当者メールアドレス',
    pic_tel: '担当者の電話番号',
    pic_department: '担当者の部署',
    entry: '申し込み',
    terms_of_service: '利用規約',
    created_corp_user_main_text:
      'お申し込みありがとうございます。<br />お申し込み確認メールをご登録いただいたログインメールアドレス宛てに送信しました。<br />\nその後、弊社にて確認させていただき、ログインに必要な情報をメールでご案内いたしますのでお待ちください。',
    contact_us: 'お問い合わせ',
    sign_out: 'ログアウト',
    class_time: '開催時間',
    entry_close_at: '募集終了日時',
    class_date_at: '開催日',
    capacity: '定員',
    place: '会場',
    new_classroom: 'イベントの追加',
    classrooms: 'イベント',
    show_classroom: 'イベントの詳細',
    edit_classroom: 'イベントの編集',
    creator: '作成者',
    events: 'イベントを探す',
    show_event: 'イベントの詳細',
    capacity_unit: '人',
    search: '検索',
    quiz: 'クイズ',
    quizzes: 'クイズ',
    enable_quiz: '有効',
    quiz_type: '種類',
    play_and_find_markers: '動画再生・複数のマーカーを見つける',
    no_quiz: 'クイズがありません',
    markers: 'マーカー',
    no_marker: 'マーカーがありません',
    show_quiz: 'クイズの詳細',
    show_marker: 'マーカーの詳細',
    edit_quiz: 'クイズの編集',
    edit_marker: 'マーカーの編集',
    gaze_duration: '決定するまでの秒数',
    new_quiz: 'クイズの追加',
    new_marker: 'マーカーの追加',
    size: 'サイズ',
    width: '幅',
    height: '高さ',
    score: 'スコア',
    event_open_asc: '開催日昇順',
    event_open_desc: '開催日降順',
    published_at_desc: '新着順',
    created_at_desc: '作成日順',
    contain_end: '終了を含む',
    channel: 'チャンネル',
    bitrate: 'ビットレート',
    about_first_displayed_scenarios:
      'カテゴリが2つ以上あるときは、シナリオが公開日時順に16件表示されます。',
    student: '参加者',
    select_student: '参加者を選択してください',
    tax_included: '税込み',
    oem_app: 'OEMアプリ',
    showed_when_you_select_public_or_unlisted:
      '公開または限定公開を選択すると表示されます',
    next: '次へ',
    mypage: 'マイページ',
    scenario: 'シナリオ',
    next_slot_id: '次に再生するアイテム',
    new_item_alert_when_no_video:
      'アイテムを追加するには先にVR動画を追加します。',
    payment_status: '決済ステータス',
    devices: 'デバイス',
    new_device: 'デバイスの追加',
    entry_open_at: '募集開始日時',
    place_info: '場所',
    organizer_info: '主催者',
    not_create_email:
      'メールアドレスの入力を省略します。ランダムなメールアドレスとパスワードが作成され管理者にメールが送信されます。',
    change_the_password: 'パスワードを変更する',
    orders: '支払い',
    security_code: 'セキュリティコード',
    wait_class: '開催待ち',
    canceled_class: 'イベントをキャンセルしました',
    end_class: '開催終了',
    refunding_process: '返金処理中',
    class_private: '非公開',
    class_recruiting: '募集中',
    class_waiting: '開催待ち',
    class_in_progress: '開催中',
    class_closed: '終了',
    class_canceled: 'キャンセル',
    class_deleted: '削除',
    participants_number: '参加人数',
    now_classroom: '今すぐ開催',
    now_classroom_description:
      '「今すぐ開催」で作成したイベントは、作成から8時間後まで有効となります。',
    class: 'イベント',
    setting_class_date: '開催日は現在から90日後まで設定できます。',
    sales: '売上',
    insufficient_number_of_tickets: '請求対象のチケット',
    year: '年',
    month: '月',
    serial_number: 'シリアルナンバー',
    edit_device: 'デバイスの編集',
    unanswered: '未回答',
    male: '男性',
    female: '女性',
    other: 'その他',
    birthday: '生年月日',
    gender: '性別',
    application_number: '申込番号',
    age: '年齢',
    show_more: 'もっと見る',
    news: 'お知らせ',
    invoice_title: '請求書名',
    show_invoice: '請求書の詳細',
    total: '合計',
    remarks: '備考',
    recruitment_number: '募集人数',
    entry_class: '参加する',
    show_detail: '詳細を見る',
    select_speed: '決定するまでの秒数',
    select_speed_hint: '0以上10以下の値を指定してください。標準は2です。',
    custom_icon_image: 'カスタムアイコン',
    delete_custom_icon_image:
      'カスタムアイコンを削除して自動生成アイコンを使用する',
    class_sales: 'イベントの売上',
    csrf_message:
      'セッションがタイムアウトしました。再度ログインしてください。',
    account: 'アカウント',
    agree_to_the_contents_above: '上記内容に同意する',
    canceled_at: 'キャンセル日時',
    delete_user_opened_class:
      'このアカウントは過去にイベントを開催したことがあるため削除できません。',
    return_top: 'トップページに戻る',
    copy: 'コピー',
    copy_alert_message:
      'このシナリオを指定したチャンネルにコピーします。コピー先のチャンネルには1つ以上のカテゴリが必要で、コピー先のカテゴリは選択できません。コピー後、シナリオの編集でカテゴリを変更できます。コピー先のシナリオは非公開になります。また、この処理には時間がかかります。',
    agree_to_copy: 'はい、コピーします',
    copied: 'コピーしました',
    offered_by: '提供元',
    public_hint: '誰でも検索、アクセスできます。',
    private_hint: '誰もアクセスできません。',
    unlisted_hint: '一部のユーザがアクセスできます。',
    enable_quiz_hint: 'このクイズを有効にする',
    check_the_score_total:
      'クイズのスコア合計を100にしてください。スコア合計: ',
    check_the_button: 'ボタンの「次に再生するアイテム」がありません。',
    jp: '日本',
    us: 'アメリカ合衆国',
    point: '点',
    show_analyze_result: '視線の分析結果を見る',
    team_delete_message:
      'アカウントを削除すると、全てのアカウントでサービスをご利用できなくなります。元には戻せませんのでご注意ください。',
    team_deleted_message:
      'アカウントを削除しました。またのご利用をお待ちしております。',
    copy_classroom_message:
      'このイベントをコピーします。コピー先のイベントは非公開になります。',
    number_of_views: '再生回数',
    zip_code: '郵便番号',
    country: '国と地域',
    prefecture: '都道府県',
    city: '市町村区',
    address: '住所',
    zip_code_search: '日本郵便 郵便番号検索',
    show_user_name: 'アカウントの名前を表示',
    report: 'レポート',
    monthly_video_transition: '1ヵ月のビデオ再生回数：',
    terms: '利用規約・クレジットカード決済規約',
    agree_terms: '同意する',
    terms_description:
      '利用規約が変更になりました。新利用規約をご覧いただき、ご同意ください。',
    accessory_values: 'アクセサリの値',
    new_accessory: 'アクセサリの追加',
    edit_accessory: 'アクセサリの編集',
    accessories: 'アクセサリ',
    play_next_item: '次のアイテムを再生する',
    number_of_sessions: 'セッション数',
    max: '最大',
    my_classrooms: 'イベント',
    channel_validator: 'チャンネルの検証',
    show_classroom_list: 'のイベント一覧',
    name_description_home: 'お名前の記入は本名フルネームでお願いします。',
    name_description_corp: '名前はイベントの主催者として使用されます。',
    embed_player: '埋め込みプレイヤー',
    belong_to_groups: '登録している主催者',
    select_group_users: 'この主催者を登録している参加者から選ぶ',
    age_unit: '歳',
    joined_all_group_users: 'すべてのアカウントが登録済みです。',
    create_classroom_description: 'イベントの開催方法を選択してください。',
    comment: 'コメント',
    show_all_devices: 'このアカウントが所有するすべてのデバイスを表示する',
    show_news: 'お知らせの詳細',
    materials: 'ヘルプ',
    show_materials: 'ヘルプの詳細',
    auto_address_entry: '自動住所入力',
    change_the_embed_player_key:
      '埋め込みプレイヤーのURLを更新する (更新すると古いURLでは一切アクセスできなくなります)',
    rate_of_watch: '視聴率',
    delete_video_message:
      'このVR動画は、ほかのシナリオ、アイテム で使用されているため削除できません。',
    during_upload_video_hint:
      'すべてのVR動画のアップロードが完了すると自動的にページ遷移します。',
    input_video_codec: '入力ビデオコーデック',
    avc: 'AVC (H.264)',
    hevc: 'HEVC (H.265)',
    unknown: '不明',
    qr_code: 'QRコード',
    contact_building_name: '建物名・部屋番号など',
    two_factor_authentication: '二要素認証',
    two_factor_authentication_description:
      '二要素認証を設定することでセキュリティの強化をはかり、より安全にログインすることができます。<br>ログイン時に従来のパスワード入力に加えて、お手元のスマートフォンに表示されるセキュリティコードを使って認証するフローが追加されます。<br>二要素認証には Google Authenticatorなどの認証アプリを利用します。',
    scan_qr_description:
      'お手元のスマートフォンで認証アプリを開き、以下のQRコードを読み込んでください。<br>登録の方法は各認証アプリの説明をご覧ください。',
    cannot_scan_qr:
      'QRコードのスキャンが出来ない場合は下記を入力してください。',
    service_name: 'サービス名',
    account_name: 'アカウント名',
    key: 'キー',
    input_authentication_code:
      'お手元の認証アプリに表示された6桁のコードを入力してください。<br>コードが表示されない場合は認証アプリの指示に従ってはじめから設定をしてください。',
    success_authentication_code:
      '認証に成功しました。二要素認証が有効になりました。',
    valid: '有効',
    invalid: '無効',
    authentication: '認証',
    two_factor_authentication_description_signin:
      '二要素認証を行う必要があります。<br>セキュリティコードを入力して認証ボタンをクリックしてください。',
    disable_two_factor_authentication_message: '二要素認証を無効にしました。',
    agree_to_disable: '無効にする',
    category_name: 'カテゴリ名',
    scenario_name: 'シナリオ名',
    save_category_ids: '選択されたカテゴリを保存しました',
    select_member_users: 'メンバーアカウントから選ぶ',
    heatmap: 'ヒートマップ',
    show_heatmap: 'ヒートマップを表示',
    students: '参加者',
    new_student: '参加者の追加',
    edit_student: '参加者の編集',
    show_student: '参加者の詳細',
    not_input_email_description:
      'メールアドレスの入力を省略します。省略した場合、ログインすることができません。',
    input_email_description:
      '入力したメールアドレスにパスワードが送信され、ログインすることができます。',
    video_convert_error_title:
      'VR動画の変換中にエラーが発生しました。考えられる理由は以下のとおりです。',
    there_is_a_problem_with_the_input_file:
      '入力ファイルタイプがサポートされていない',
    the_file_is_corrupted: 'ファイルが破損している',
    code: 'コード',
    contents_setting: 'VRコンテンツ',
    change_email: 'メールアドレス変更',
    complete_change_email:
      'ご利用ありがとうございます。<br>メールアドレスの変更が完了しました。',
    failed_change_email:
      'メールアドレスの変更に失敗しました。<br>URLが不正、または有効期限切れです。',
    dupulicate_change_email:
      'メールアドレスの変更に失敗しました。<br>変更後のメールアドレスは既に登録されています。',
    change_email_description:
      'メールアドレスを変更すると、新しいメールアドレスに確認メールが送信されます。',
    characters_unit: '文字',
    sent_change_email: '変更後のメールアドレスに確認メールを送信しました。',
    create_student_message:
      '参加者を作成すると、下記のメールアドレスにパスワードが送信されます。作成しますか？',
    select_all_categories: '全てのカテゴリを選択',
    select_users: '選択したアカウント',
    private_channel_title:
      'このチャンネルは非公開です。誰もアクセスできません。',
    vn: 'ベトナム',
    mm: 'ミャンマー',
    choice: '選択肢',
    audio_languages: '音声の言語',
    copy_text_to_clipboard: 'クリップボードにコピー',
    tag: 'タグ',
    jst_hint: '日本時間(UTC+09)で入力してください。',
    number_of_contract_users: '契約アカウント数',
    servers_status: '録画配信サーバーの状態',
    number_of_unextracted_archives: '抽出中のSDカード内動画数',
    number_of_unuploaded_archives: 'アップロード中のSDカード内動画数',
    number_of_unuploaded_videos: 'アップロード中のライブ配信動画数',
    cloud_archive: 'Cloud Archive',
    offline: 'オフライン',
    live_now: 'VRライブ配信中',
    not_playable: '再生不可',
    routes: 'ルート',
    route: 'ルート',
    graph: 'グラフ',
    ip_address: 'IPアドレス ',
    add: '追加',
    return: '戻る',
    apps: 'アプリ',
    teams: 'アカウント',
    content_type: '種類',
    change_admin_role: '管理者の変更',
    change: '変更',
    change_admin_role_description:
      '選択したアカウントを管理者に変更します。<br>管理者は1人のみ設定できます。管理者を変更すると既存の管理者は管理者権限を消失します。<br />本当に変更しますか？',
    changed_admin_role: '管理者を変更しました',
    contractor_info: '契約情報',
    show_organizer: '主催者の詳細',
    edit_organizer: '主催者の編集',
    edit_contractor_info: '契約者情報の編集',
    new_organizer: '主催者の追加',
    number_of_contract_organizers: '契約主催者数',
    added_organaizer: '追加した主催者',
    student_comment_description:
      '参加者向けのコメントです。このコメントは参加者が閲覧できます。',
    student_internal_comment_description:
      '申し送り事項です。参加者は閲覧できません。',
    pico_uuid_description:
      'Pico本体の下面に貼ってあるシールまたはアプリの画面左上に記載されている「PA」から始まるシリアルナンバー(英数字)を入力してください。',
    info_of_selected_video: '選択中のVR動画の情報',
    last_checked_at: '確認日時',
    complete_change_student_email:
      'ご利用ありがとうございます。<br>メールアドレスの登録が完了しました。',
    dupulicate_change_student_email:
      'メールアドレスの登録に失敗しました。<br>このメールアドレスは既に登録されています。',
    failed_change_student_email:
      'メールアドレスの登録に失敗しました。<br>URLが不正、または有効期限切れです。',
    register_account: 'アカウント登録',
    show_material_download: 'ご活用資料の詳細',
    billings: 'お支払い',
    faqs: 'よくある質問',
    show_manual: '操作マニュアルの詳細',
    charts: 'チャート',
    archives: 'アーカイブ',
    show_archive: 'アーカイブの詳細',
    edit_archive: 'アーカイブの編集',
    error_max_number_of_archives:
      'クラウドに保存できるアーカイブの数が上限に達しました。新しいアーカイブを保存するには、不要なアーカイブを削除する必要があります。<br>この問題が解決されるまで、VRカメラのSDカードから動画は抽出されません。',
    caption: 'キャプション',
    cover_image: 'カバーイメージ',
    deleted_at: '削除日時',
    invoice_number: '請求番号',
    bulk_device: 'デバイス一括追加',
    bulk_device_hint:
      'シリアルナンバーと名前をカンマ区切りで指定します。名前は省略できます。複数デバイスを指定する場合は改行します。CSVファイルから読み込むこともできます。',
    bulk_device_error: 'いくつかのデバイスが追加できませんでした。',
    line_number: '行番号',
    check_the_category_status: 'いくつかのカテゴリが非公開または限定公開です。',
    check_the_scenario_status: 'いくつかのシナリオが非公開または限定公開です。',
    warning_and_error: '警告とエラー',
    playlist_name: '再生リストの名前',
    enable_archive: 'アーカイブ',
    enable_star: 'スター付き',
    enable_archive_hint:
      'イベントをアーカイブして一覧に表示しない（アーカイブしてもイベントは削除されません）',
    enable_star_hint:
      'イベントにスターを付ける（スターを付けるとスターが付いたイベントのみ一覧に表示することができます）',
    idn: 'インドネシア',
    contain_archived: 'アーカイブを含む',
    contain_starred: 'スター付き',
    playlist_position: '再生リスト中の順番',
    corp_name: '法人名',
    president_name: '法人代表者名',
    corp_address: '本社所在地',
    corp_url: 'ホームページアドレス',
    login_email: 'ログインメールアドレス',
    terms_of_service_for_emou_description:
      '本サービスは「emou 利用規約」(企業・施設向け)に基づきご提供いたします。お申込の前に必ず下記の内容をご確認いただき、同意の上、お申込いただきますようお願い致します。',
    i_agree: '利用規約に同意します。',
    corp_name_kana: '法人名フリガナ',
    president_name_kana: '法人代表者名フリガナ',
    pay_info: '請求先情報',
    delivery_info: '納品先情報',
    sign_up_info: '申し込み内容',
    number_of_vr_devices_for_sign_up: 'ご購入するVR体験ゴーグル台数',
    service_start_month_for_sign_up: 'ご利用希望開始月',
    login_email_description_for_sign_up:
      'このメールアドレスで、サービスで使用する「アプリ」や「マイページ」のアカウントを作成します。また、このメールアドレスにお申し込み確認メールを送信します。',
    about_invoice_for_sign_up: '請求に関して',
    invoice_description_for_sign_up:
      '本サービスは月末締め、翌月末払いとなります。また、請求業務は株式会社ネットプロテクションズに委託代行しております。請求書は、請求先情報の担当者のメールアドレス宛てに翌月初第3営業日に株式会社ネットプロテクションズから送付されます。',
    delivery_name: '納品先の施設名',
    vr_device_description_for_sign_up:
      'VRゴーグルの単価には、機材購入費・デバイスセットアップ費・アプリインストール費を含みます。',
    ipad_device_for_sign_up: 'iPad(VR体験コントロール)',
    ipad_device_description_for_sign_up:
      '貴社にてご手配ください。iPad （第7世代、128GB）iOS 12.0以上を推奨しています。',
    about_usage_environment_for_sign_up: 'ご利用環境について',
    usage_environment_description_for_sign_up:
      'サービスのご利用にはネットワーク環境が必要です。利用する場所でネットワークが使えるか必ずご確認ください。',
    bill_to: '請求先の',
    delivery_to: '納品先の',
    scenario_description_hint:
      '1行20文字、3行まで。アプリのシナリオ選択時の吹き出しに表示されます。アプリでの表示と異なる場合があります。',
    player_settings_description: '説明',
    player_settings_description_hint:
      'VRコンテンツページおよびレビューページに表示されます。',
    scenario_description: '概要',
    converting: '変換中',
    finishing: '仕上げ中',
    embed_player_hint:
      '埋め込みプレイヤーのHTMLタグはVR動画の変換が完了すると表示されます。',
    type_without_hyphen: 'ハイフン（-） なしで入力してください。',
    confirm: '確認する',
    check_your_entry:
      '入力内容をご確認の上、「申し込み」ボタンを押してください。',
    show_result: '結果を見る',
    show_total_score: '総合スコアを見る',
    change_student_email_hint:
      'メールアドレスを変更した場合、新しいメールアドレスにパスワードが送信され、ログインすることができます。',
    case: '件',
    internal_comment: '申し送り事項',
    class_open_info: '開催情報',
    participant_score_list: '参加者スコア一覧',
    play_content: 'VR体験コンテンツ',
    view: '視聴',
    playback_time: '再生時間',
    emou_additional_application: '追加申込',
    number_of_users_for_additional_application:
      '追加するアカウント数<br>年間プラン 1アカウント 月額 55,000円(税込)',
    number_of_vr_devices_for_additional_application:
      '追加するVRゴーグル台数<br> 1台 66,000円(税込)',
    invoice_description_for_additional_application:
      '現在ご契約いただいている請求先へ請求いたします。',
    ave: '平均',
    selection_rate: '選択率',
    individual_score_title: 'さんのスコア',
    internal_comment_description: '※参加者には表示されません',
    comment_add: 'コメントを追加',
    post: '投稿',
    score_name: 'スコアページで表示する名前',
    groups: 'グループ',
    new_group: 'グループの追加',
    show_group: 'グループの詳細',
    edit_group: 'グループの編集',
    count_time: '回目',
    classroom_by_students: '今すぐ開催',
    devices_and_students: 'デバイスと参加者',
    create_classroom_by_number_of_people_description:
      '参加人数を入力してイベントを今すぐ開催します。',
    create_classroom_by_students_description:
      '参加者を指定してイベントを今すぐ開催します。',
    number_of_users: '人数',
    unregistered: '未登録',
    bulk_add: '一括追加',
    team_devices: 'デバイス',
    new_team_device: 'デバイスの追加',
    edit_team_device: 'デバイスの編集',
    add_monthly_cost: '追加の月額費用',
    add_monthly_cost_for_emou: '追加のアカウント数分の金額です。',
    device_cost: 'VRゴーグル費用',
    add_device_cost: 'VRゴーグル台数分の金額です。',
    thankyou_add_account_apply:
      'お申し込みありがとうございます。お申し込み確認メールをこのアカウントのメールアドレスと納品先の担当者のメールアドレス宛に送信しました。<br />弊社にて確認させていただき、担当者から連絡をさせていただきます。',
    login_email_description_for_additional_application:
      'このメールアドレスで、サービスで使用するツール「アプリ」「マイページ」のアカウントを作成します。',
    total_number_of_classrooms: '合計イベント数',
    bulk_team_device: 'デバイス一括追加',
    specified_commercial_transactions: '特定商取引法に基づく表示',
    alphanumeric_characters: '半角英数字で入力してください。',
    now_loading: '読み込み中です。時間がかかる場合があります。',
    device_name_hint:
      'シリアルナンバーの代わりにわかりやすい名前を入力します。',
    saved: '保存しました。',
    channel_validator_hint: 'このチャンネルの構造を確認できます。',
    channel_validator_uuid_hint: 'チャンネルの構造を確認する',
    with_choices: '選択肢 あり',
    without_choices: '選択肢 なし',
    new_video_by_multipart_upload: 'VR動画の追加 - マルチパートアップロード',
    create_video_by_multipart_upload_hint:
      '5GB以上20GBまでのファイルを自動的に複数のパートに分割してアップロードを行います。<br />5MB以下または20GB以上のファイルはアップロードできません。<br />アップロードには安定した高帯域幅ネットワークの使用をおすすめします。<br />VR動画の尺やファイルサイズ、トランスコード作業の混雑具合によっては、時間がかかる場合があります。<br />サポートされるコンテナとコーデックは以下のとおりです',
    entire_upload_progress: '全体のアップロード進捗',
    part_upload_progress: 'パートのアップロード進捗',
    new_video_by_default_upload_description:
      '5GBまでのファイルを複数アップロード',
    new_video_by_multipart_upload_description:
      '5GB以上20GBまでのファイルをアップロード',
    new_video_description: 'VR動画のアップロード方法を選択してください。',
    slot_copy_alert_message:
      'このアイテムをコピーします。この処理には時間がかかります。',
    start_time_of_loop: 'ループ再生のときの開始時間',
    center_x: '中心のX座標',
    center_x_hint: 'VR動画の中心座標を変更します。',
    vr_player_hint_of_editor:
      'このページのVRプレイヤーはマウスやタッチによる操作ができません。代わりにスライダーを使って操作します。',
    feature_testing:
      'この機能はテスト中のため、利用するには特別なアプリや機器が必要な場合があります。',
    start_time_of_loop_hint:
      '1回目は0.0秒から再生します。2回目以降は指定した値から再生します。',
    reset_center: '座標をリセットする',
    share_link: '共有リンク',
    enable_share_link: '共有リンクでVR動画の再生を許可する',
    change_the_share_link_key:
      '共有リンクのURLを更新する (更新すると古いURLでは一切アクセスできなくなります)',
    enable_share_link_hint:
      '共有リンクのURLはVR動画の変換が完了すると表示されます。',
    embed_player_params_hint: '埋め込みプレイヤーをカスタマイズできます。',
    share_link_hint:
      'このVR動画へのURLをコピーして、社内外の人と共有できます。URLを知っている全員が閲覧・ダウンロードできます。',
    bulk_student: '参加者一括追加',
    bulk_student_hint:
      '名前やメールアドレスなどをカンマ区切りで指定します。複数の参加者を指定する場合は改行します。CSVファイルから読み込むこともできます。',
    bulk_student_error: 'いくつかの参加者が追加できませんでした。',
    events_in_progress: '開催中のイベント',
    expiration_date_7days: '有効期限7日間',
    expiration_date_30days: '有効期限30日間',
    password_strength: 'パスワード強度',
    servers: '録画配信サーバー',
    cameras: 'VRカメラ',
    show_server: '録画配信サーバーの詳細',
    mac_address: 'MACアドレス',
    video_upload_requests: 'VR動画アップロードリクエスト',
    unapproved: '未承認',
    approved: '承認済み',
    deleted_from_server: '削除済み',
    approve: '承認',
    approved_video_upload_request:
      'VR動画のアップロードリクエストを承認しました。',
    new_camera: 'VRカメラの追加',
    edit_camera: 'VRカメラの編集',
    camera_name_hint:
      'VRカメラの設置場所などわかりやすい名前を7文字以下で入力します。',
    video_upload_request_error_description:
      'サイズが20GBを超えているためアップロードできません。',
    disk_used_rate: 'ディスク容量使用率',
    server_out_of_space:
      'ディスクの容量が少なくなっています。<br />必要のないファイルなどを削除して空き領域を確保してください。',
    anonymous: 'アノニマス',
    bulk_change: '一括変更',
    bulk_delete: '一括削除',
    transfer_device_description:
      'デバイスの所有者を選択したアカウントに変更します。',
    total_score_warning: 'スコア合計を<br />100にしてください',
    number_of_transitions: '遷移数',
    not_playable_warning: '再生できない<br />アイテムの数',
    notice_approve:
      ' ※ 動画に個人情報などが含まれていないことを確認してから、承認ボタンを押下してください。',
    apply_for_annual_payment: '月額費用の年間一括払い',
    desire: '希望する',
    scenario_name_hint:
      '1行10文字、4行まで。アプリでの表示と異なる場合があります。',
    camera_mac_address: 'VRカメラのMACアドレス',
    live_mac_address: '録画配信サーバーのMACアドレス',
    total_size_of_vr_device: 'VRゴーグル',
    total_size_of_other_device: 'VRゴーグル以外の端末',
    video_upload_request_size_description:
      'サイズが20GB以下のファイルのみ表示されます。',
    icon_type: 'アイコンの種類',
    video_icon_type_hint: 'アプリで表示されるアイコンの種類です。',
    video_description_hint: '共有リンクページに表示されます。',
    category_name_hint: '8文字まで。アプリでの表示と異なる場合があります。',
    join_zoom: 'Zoomに参加する',
    days: '日間',
    disagree: '今は同意しない',
    will_expire_in: '有効期限',
    show_name: '表示名',
    rating: '評価',
    shared_tag_hint: '入力したタグは他の組織のユーザも使用することができます。',
    type: '種類',
    organization: '組織',
    disable_two_factor_authentication_description:
      '二要素認証を無効にしますか？二要素認証を無効にするとアカウントのセキュリティの強化が解除され、パスワードのみでログインするようになります。',
    write_review: 'レビューを書いてみる',
    helpful: '役に立った',
    optional: '任意',
    review_title_hint: '最も伝えたいポイントは何ですか？',
    review_comment_hint:
      '気に入ったこと、興味深いことは何ですか？どのように使いましたか？',
    review_terms_of_service:
      'コンテンツレビューは事務局にて確認の上、掲載となります。投稿の前は必ず、「コンテンツレビュー投稿時のご注意事項」をご確認ください。',
    libraries: 'ホーム',
    show_libraries_scenario: 'シナリオの詳細',
    new_review: 'レビューの投稿',
    show_library: 'VRライブラリの詳細',
    user_guide: 'ご利用ガイド',
    jollygoodplus_plan: 'JOLLYGOOD+プラン',
    activity: 'アクティビティ',
    show_all: 'すべて表示する',
    posted_review: 'レビューを投稿しました',
    delete_review: 'レビューを削除しますか？',
    deleted_content: 'このVRコンテンツは削除されました',
    pic_email_confirmation: '担当者メールアドレス(確認用)',
    jollygoodplus: 'JOLLYGOOD+',
    sign_up_jollygoodplus: 'JOLLYGOOD+申込フォーム',
    specify_billing_address: '請求先を指定',
    specify_deliver_address: '納品先を指定',
    plan_detail_is: '※プラン詳細については',
    new_registration: '新規登録',
    what_jollygoodplus: 'JOLLYGOOD+とは？',
    case_study: '活用事例',
    published_on_jollygoodplus: 'JOLLYGOOD+公開中',
    publish_on_jollygoodplus_hint:
      '公開すると、すべてのJOLLYGOOD+会員がこのシナリオを閲覧できるようになります。',
    facility_type: '施設の種類',
    sst_vr: 'SST VR',
    medical_vr: '医療VR',
    care_vr: '介護VR',
    price_plan: '料金・プラン',
    sst_vr_full: 'ソーシャルスキルトレーニング(SST)VR',
    company_info: '企業情報',
    price_is: '※料金については',
    jollygoodplus_description:
      'ジョリーグッドプラスは、株式会社ジョリーグッド独自の手法により作り上げられた当事者目線VRコンテンツを、いつでも・どこでも・何度でも体験できる、デジタルヘルスVRに特化したサブスクリプションサービスです。ジョリーグッドプラスでは、感染症対策や救命救急および、循環器、整形外科などの臨床現場を体験できる医療VRコンテンツや、就労支援のためのソーシャルスキルトレーニングVRコンテンツなどの多彩なVRコンテンツが全て閲覧可能。さらに個人で学習するだけでなく、一対多の講習形式での学習が可能です。 医療機関、教育機関、地域の垣根を超えた知見の共有だけでなく、救命医療やソーシャルスキルトレーニング、デジタル治療を分け隔てなく学べる環境を提供することにより、医療福祉のVR総合プラットフォームを目指します。',
    not_fount_activity: 'アクティビティがありません',
    login_email_confirmation: 'ログインメールアドレス(確認用)',
    corp_applicant_info: '申込者情報',
    corp_applicant_info_confirm: '申込者情報のご確認',
    same_applicant_info: '申込者様と同じ',
    new_teams: '組織 を作成する',
    submit: '送信',
    scenario_lists: 'シナリオリスト',
    download_csv_template: 'CSVテンプレートのダウンロード',
    created_at_day: '作成日',
    number_of_contents: 'コンテンツ数',
    number_unit: '本',
    sort_hint: 'ドラッグアンドドロップで並び替えます。',
    watch_other_sst_contents:
      'ソーシャルスキルトレーニングの他のコンテンツを見る',
    plus_plan_uncontracted: '未契約',
    plus_plan_emou: 'emou',
    plus_plan_enterprise: 'エンタープライズ',
    plus_plan_light: 'ライト',
    plus_plan_standard: 'スタンダード',
    plus_plan_professional: 'プロフェッショナル',
    plus_plan_light_mm: 'ライト',
    plus_plan_standard_mm: 'スタンダード',
    plus_plan_professional_mm: 'プロフェッショナル',
    plus_plan_light_pc: 'ライト',
    plus_plan_standard_pc: 'スタンダード',
    plus_plan_professional_pc: 'プロフェッショナル',
    sign_up: '新規登録',
    input_email_for_sign_up_jollygoodplus:
      'JOLLYGOOD+申込フォームのURLをお送りしますのでメールアドレスをご入力ください。',
    sent_email_description:
      '入力いただいたアドレスにJOLLYGOOD+申込フォームのURLをお送りしました。<br>\nメール内に記載してあるURLから申し込み情報をご入力ください。',
    price_and_plan_detail: '料金・プランの詳細はこちら',
    max_number_of_vr_device: 'VR体験ゴーグルの最大接続数',
    confirm_terms: '利用規約を最後までご確認ください。',
    agree_privacy_policy: 'プライバシーポリシーに同意します。',
    click_next_after_confirm:
      '入力内容をご確認のうえ、よろしければ「次へ」ボタンをクリックしてください。',
    tax_included_price: ' 円(税込)',
    declaration_of_medical_staff: '医療従事者の申告',
    i_am_medical_staff: '医療従事者です',
    i_am_not_medical_staff: '医療従事者ではありません',
    warning_shocking_content:
      '「医療従事者です」を選択頂いた場合、閲覧可能なコンテンツに手術映像など一部衝撃的な映像が含まれます。ご利用の際にご注意下さい。',
    buy_vr_device: 'VR体験ゴーグルの購入',
    need_number_of_vr_device:
      '本サービスをご利用にあたっては、ご利用人数分の専用のVR体験ゴーグルが必要になります。',
    confirm_vr_device: 'VR体験ゴーグルの確認',
    cost_of_vr_device: 'VR体験ゴーグルの費用',
    device_unit: '台',
    accept_statement: '上記注意書きの内容を承諾しました。',
    select_plan: 'プランの選択',
    input_applicant_info: '申込者情報の入力',
    confirm_applicant_info: '申込者情報の確認',
    complete_apply: '申し込み完了',
    admin: '管理者',
    organizer: '主催者',
    edit_scenario_lists: 'シナリオリスト を編集する',
    plan_detail: 'プラン詳細',
    device_purchase: 'VR体験ゴーグル購入',
    change_plan: 'プラン変更',
    change_card: 'クレジットカード変更',
    histories: '履歴',
    vr_content_name: 'VRコンテンツ名',
    confirmation: '確認',
    new_plan: 'プラン変更',
    new_device_purchases: 'VR体験ゴーグル購入',
    total_score: '総合スコア',
    individual_score: '個人スコア',
    credit_card: 'クレジットカード',
    registered: '登録済み',
    purchase: '購入',
    billing_history: '請求履歴',
    vr_device: 'VR体験ゴーグル',
    plus_plan_uncontracted_for_corp: '未契約',
    plan_invoices: 'プラン請求履歴',
    order_number: '請求番号',
    issued_at: 'ご請求日',
    amount: 'ご請求金額',
    cart: 'カート',
    credited: '与信済み',
    paid: '支払い済み',
    canceling: 'キャンセル中',
    cancelled: 'キャンセル済み',
    invoice: '請求書払い',
    classroom_by_number_of_people: '今すぐ開催',
    device_purchases_invoices: 'VR体験ゴーグル請求履歴',
    suspension_title: '契約の一時停止申し込み',
    next_to_suspension: '一時停止を申し込む',
    cancel_title: 'アカウントの一時停止はいかがですか？',
    move_to_suspension: '契約を一時停止',
    next_to_cancel: '解約手続きに進む',
    plan_cancel_message:
      '来月のプランをキャンセルして現在ご利用のプランを継続しますか？',
    plan_canceled_message: '来月のプランをキャンセルしました。',
    current_plan: '現在のプラン',
    next_plan: '来月のプラン',
    internal_server_error: 'アクセスしようとしたページは表示できませんでした',
    pay_method: '支払い方法',
    no_orders_accepted: '注文未受付',
    order_accepted: '注文受付',
    in_preparation: '発送準備中',
    shipped: '発送済み',
    order_cancelled: 'キャンセル',
    yamato: 'ヤマト運輸',
    sagawa: '佐川急便',
    japan_post: '日本郵便',
    seino: '西濃運輸',
    quantity: '数量',
    delivery_provider: '配送業者',
    plan: 'プラン',
    plan_suspension: '利用一時停止',
    plan_cancel: '解約',
    plan_payment: 'JOLLYGOOD+プラン お支払い',
    mail_address_is_incorrect:
      'メールアドレスが正しくありません。半角スペースなどが含まれていないか確認してください。',
    suspension_of_use: '利用停止',
    cancellation_of_contract: '解約',
    plus_plan_uncontracted_for_personal: '未契約',
    service_guidelines: 'サービスガイドライン',
    plus_plan_enterprise_mm: 'エンタープライズ',
    switch_to_vr_player: 'VRプレイヤーに切り替える',
    switch_to_2d_player: '2Dプレイヤーに切り替える',
    production_year: '製作年',
    author: '提供主体',
    supervisor: '監修者',
    view_point: '目線',
    teaching_material_type: '教材タイプ',
    social_skill: 'ソーシャルスキル',
    site_title: 'JOLLYGOOD+(ジョリーグッドプラス) | VR総合プラットフォーム',
    has_progress_sheet: '進行シートあり',
    network_error:
      '通信に失敗しました。インターネットの接続状況を確認し再度お試しください。',
    subtitle: 'サブタイトル',
    csv_file_loaded: 'CSVファイルを読み込みました',
    vr_recs: 'VRオペレーション録画',
    edit_vr_recs: 'VRオペレーション録画の編集',
    delete_vr_rec_message:
      '削除するとこのVRオペレーション録画には一切アクセスできなくなります。元には戻せませんのでご注意ください。',
    select_all_vr_recs: '全てのVRオペレーション録画を選択',
    validations: {
      required: 'この項目{property}は必須です.',
      email: '正しいメールアドレスの形式で入力してください。',
      min: '{min}文字以上で入力してください',
      max: '{property}文字以下で入力してください',
    },
  },
};
export default locales;
